dir|add|mui\tr_TR
file|change|kmultcatalog.dll|kmultcatalog.bin2|61c8096e4f8815f7c63078af126a1093
file|add|mui\tr_TR\kmultcatalog.qm|18770de3f96bac1e75e588015024fcf8
file|change|mui\zh_CN\kmultcatalog.qm|mui\zh_CN\kmultcatalog.qm|c6ac92a633357986f70a074c446234ea
file|change|res\dist\entry.html|res\dist\entry.html|c73ea2d65454e2baee0c63cb79869da6
file|change|res\dist\entry.js|res\dist\entry.js|f6677dd847703196f488409a9a177b90
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|add|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|change|res\dist\run.ini|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
